Bug 1879965 - Fix Telemeter Recording Rule Join
Summary: Fix Telemeter Recording Rule Join
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.0
Assignee: lserven
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-17 13:10 UTC by lserven
Modified: 2020-10-27 16:42 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:41:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift telemeter pull 358 0 None open Bug 1879965: jsonnet/telemeter: Use `host_type` in recording rule join 2020-09-22 07:01:24 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:42:10 UTC

Description lserven 2020-09-17 13:10:48 UTC
The Telemeter recording rules patched in https://github.com/openshift/telemeter/pull/357 are incorrectly joined on `primary_host_type` vs `host_type`.

Comment 2 Junqi Zhao 2020-09-22 09:46:01 UTC
The fix is LGTM

Comment 5 errata-xmlrpc 2020-10-27 16:41:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.